Bug 112828 - Problems creating launchers
Summary: Problems creating launchers
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop   
(Show other bugs)
Version: 1
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-03 00:04 UTC by Alberto Cardinalli Jr.
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-11 20:38:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alberto Cardinalli Jr. 2004-01-03 00:04:06 UTC
Description of problem:
I can't create new launchers for applications using start-here. In RH9
I did this a lot, but in Fedora it doesn't works. Is there another way
for creating launchers ???

Version-Release number of selected component (if applicable):
Gnome 2.4

How reproducible:


Steps to Reproduce:
1. Click Start-here
2. Application
3. Select a folder
4. Do a right click
5. Create Launcher
  
Actual results:
"Sometimes" the form appears, I fill in, but nothing occurs. 

Expected results:
Create the launcher.

Additional info:

Comment 1 Alberto Cardinalli Jr. 2004-01-11 20:38:58 UTC
Well, I discovered the solution for my problem. I've replaced my
/etc/gnome-vfs-2.0/modules/default-modules.conf(backup this !!!) with
a copy of default-modules.conf.with-menu-editing that is in the same
directory.
After I did this:
# killall gnome-panel

Ok, done ! Now enter in start-here:/// and start creating your
launchers !!!


Note You need to log in before you can comment on or make changes to this bug.